## Function template operator<<

boost::log::operator<< — Output operator.

## Synopsis

    // In header: <boost/log/utility/string_literal.hpp>

    template<typename CharT, typename StrmTraitsT, typename LitTraitsT>
      std::basic_ostream< CharT, StrmTraitsT > &
      operator<<(std::basic_ostream< CharT, StrmTraitsT > & strm,
                 basic_string_literal< CharT, LitTraitsT > const & lit);